Subject: Ticket Assigned - Re:S65 Phoenix Plastic Injection Baby Car Seat with Support Legs/Reebaby Factory
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 08:00:25 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:S65 Phoenix Plastic Injection Baby Car Seat with Support Legs/Reebaby Factory Dear Retail World Team

I am Stephen Zhuang ,Oversea Marketing Manager of Yangzhou Lettas Baby Product Co., Ltd Whiszch a professional manufacturer for baby car safety seat over decades since early 2005
Currently we have around 10 +model seats among over 100 offers in different colors and function to meet our loved child in different ages 
All our offers are hot selling in domestic require and oversea marketing.Especially   Phoenix Rotated 360 degree Baby car seat

S65 Phoenix
Group 0+123(0-36KG,0M-12Y)
Size:58*44*62cm

Basic Information:
1) Can be Rotated 360 degree
2)Injection Molding
3)ISOFIX and Support leg
4)5-level reclining position and adjustable backrest (4 level forward+1-level reward)
5)9-level height position adjustable headrest
6)ECE R44/04 and CCC certificate
Avaiable Color for options and customized seat covers can be acceptable
         Grey                                      Blue                                            Red
Samples can be dispatched with you for testing with 2-3 days after confirmed.Customize design
can be surely acceptable :)
By the way,we list our some our normal offer as following following to you for reference too.

                                        I SIZE Series New design 2019
Well,here we aslo release some our successful  seat which is popular to our customers for view

 Any more question or confusion you have,I will clear with you everything.
Thank you and have a good day.                    

Stephen Zhuang
Oversea Marketing Department
Yangzhou Lettas Baby Product Co., Ltd.
Cellphone:+86-139 1284 3840  
Tel:+86-0511-85899698 Fax:+86-0511-85899698
E-mail:[email-masked]  Skype:zjzhuangyun  
Website:
http://www.reebaby.com 
http://reebaby.tmall.com  
http://reebaby.en.alibaba.com
Add: 2, Hanjiang Ind. Zone, Chahe, Yangzhou, Jiangsu, China (Mainland)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1513467